/* CSS Document */
body {
	background-color: #0066CC;
	margin:0;
	padding:0;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: 'Questrial', sans-serif;
}

p {
	display: inline; 
}

h1 a{
  width:301px;
  height:46px;
  display:block;  
  text-indent:-9999px;
  background:url(/images/logo.png);

}

.pagecontainer, .pagecontainer-top100 {
	max-width:1000px;
	margin:0 auto;
	cursor:default;
	position:relative;
	z-index:3;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: 'Questrial', sans-serif;
	padding-bottom: 20px;
	clear:both;
}

.wrap-main {
    float: left;
}

.header {
	background: #c9f url(/images/header_bg.png) no-repeat right top;
	max-width:1000px; /*follow your image's size*/
	height:100px;/*follow your image's size*/
}

.header-title {margin:0; padding:0;}

.header img {
	border: 0px; 
	margin: 0px;
	padding: 0px;
}

.header-a {
	/*margin: 5px 0 0 0;
	height: 55px;
	padding:0 0 0 5px; */
	padding: 27px 0 0 10px;
	float: left;
	width: 301px;
	height: 73px;
}

.header-wrap-right {
    height: 100px;
    float: right;
}

.header-b {
	/*margin: 3px 0 0 0;
	float: right;*/
	padding: 10px 10px 0 0;
	text-align: right;
	/*width: 694px;*/
}

.header-b img {
	padding-left: 5px;
}

.header-ba {
	/*float: right;
	width: 230px;
	padding-top: 10px;*/
    float: right;
    padding: 10px 10px 0 0;	
}

#searchwrapper {
	/*width:218px; 
	height:35px;
	background-image:url(/images/search_background.png);
	background-repeat:no-repeat; 
	padding:0px;
	margin:0px;
	position:relative; 
	background-color:#000;
	padding:5px 5px 3px 6px;
	height:29px;
	margin:0;
	-webkit-border-radius: 5px;    
	border-radius: 5px; 
	-moz-border-radius:5px;
	-khtml-border-radius:5px;*/	
	width:300px;
}

/*.gsc-input-box {height:25px;}*

/*#searchwrapper form { display:inline ; }*/
 
/* Google CSE v2 */
.gsc-control-searchbox-only.gsc-control-searchbox-only-en {
	border-radius:24px !important;
	-moz-border-radius:24px !important;
	-webkit-border-radius:24px !important;
	/*border: 2px solid #60C !important;*/
	background-color: #60C !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
	padding:6px 10px !important;	
}
form.gsc-search-box {margin-bottom:0 !important;}
.gsc-search-box-tools .gsc-search-box .gsc-input {padding:0 !important}
table.gsc-search-box {margin:0 !important;}
button.gsc-search-button.gsc-search-button-v2 svg {width:15px !important; height:15px !important;}
.gsc-input-box {/*border: none !important; background:none !important;*/
-webkit-border-top-left-radius: 24px !important;
-webkit-border-bottom-left-radius: 24px !important;
-moz-border-radius-topleft: 24px !important;
-moz-border-radius-bottomleft: 24px !important;
border-top-left-radius: 24px !important;
border-bottom-left-radius: 24px !important;
border: 2px solid #60C !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
-webkit-border-top-right-radius: 24px !important;
-webkit-border-bottom-right-radius: 24px !important;
-moz-border-radius-topright: 24px !important;
-moz-border-radius-bottomright: 24px !important;
border-top-right-radius: 24px !important;
border-bottom-right-radius: 24px !important;
	/*background-color:none !important;*/
}
.gsc-search-button {
-webkit-border-top-right-radius: 24px !important;
-webkit-border-bottom-right-radius: 24px !important;
background-color:#60C;
-webkit-appearance:none;
}

.header-lower {
	background-color:#cc99ff;
	max-width:1000px;
	height:46px;
	text-align:center;
}	
	
.navbar {
	margin: 0px auto;
	width:990px;
	height:49px;
	background-color:white;
}
.menuleft {
	float:left; 
	width:868px;
}

.NavMenuXtend {
	float:left;
	width:122px;
	height:39px;
  	background:transparent url("/images/navbar/bg.png") repeat-x;
	padding-top: 7px;
	position:relative;
	z-index:98;
}

.header-lower-more-menu {
	background-color:#fff;
	max-width:990px;
	height:335px;
	text-align:center;
	border-right:5px #cc99ff solid;
	border-left:5px #cc99ff solid;
}

#MoreMenuDiv { 
	max-width:1000px;
	overflow:auto;
	display:none;
}

.topads {
	margin: 0px auto;
	background-color:#ffffff;
	max-width:990px;
	/*height:90px;
	padding:10px 0 10px 0;*/
	padding:10px 0 0 0;
	z-index: 100;
	position: relative;
}

.topads-inner {max-width:970px; margin:0 auto; padding: 0 10px;} 
/* added padding 4/20 */ 

.topads-center {
	margin: 0px auto;
	max-width:738px;
	height:90px;
}

.topads-a {
	float: left;
	margin-left:10px;
	text-align:left;
	width: 217px;
	height: 90px;
}

.topads-b {
	float:right;
	margin-right:10px;
	max-width: 738px;
	height: 90px;
}

.AD970-leaderboard {height:10px;}

.AD728x90 {
	float:left;
	max-width:728px;
	height:90px;
}

.AD-label728x90 {
	float:right;
	background-image:url(/images/AD_label728.png);
	width: 10px;
	height: 90px;
}

.content-wrapper {
	background-color:#cc99ff;
	margin:0px auto;
	max-width:1000px;
	text-align:center; 
	cursor:default;
	/* z-index: 2; added for DFP Skin*/
    /* position: relative; added for DFP Skin*/
}

.content-wrapper-home {
	background-color:#cc99ff;
	margin:0px auto;
	max-width:1000px;
	text-align:center;
	cursor:default;
	/* z-index: 2; added for DFP Skin*/
    /* position: relative; added for DFP Skin*/
}

.content {
	background-color:#fff;
	margin:0px auto;
	max-width:990px;
	padding:10px 0 0 0;
}

.content-wrapper-bottom {
	clear:both;
	background-color:#cc99ff;
	margin:0px auto;
	max-width:1000px;
	height:5px;
}

.breadcrumb {
	color:#000;
	font-weight:bold;
	font-size:14px;
	padding:10px 0 5px 0; 
	text-align:left;
}

.breadcrumb a:link {
 	color:#9a31ce;
 	text-decoration:none;
}
 
.breadcrumb a:visited {
 	color:#9a31ce;
 	text-decoration:none;
}
 
.breadcrumb a:hover {
 	color:#9a31ce;
 	text-decoration:underline;
}

.breadcrumb-navigation {
	list-style-type:none;
	padding:0;
	margin:0;
}
.breadcrumb-navigation-item {
	display:inline;
}
.title-social-bar {
	margin:0 auto;
	padding:0;
	overflow:visible;
	max-width:970px;
	height:50px;
}
.title-social-bar-wrapper {
	margin:0 auto;
	padding:0 0 5px 0;
	background-color:#eee;
	overflow:auto;
	max-width:970px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-topleft:5px;
	border-top-right-radius:5px;
	border-top-left-radius:5px;
}

.title-bar {
	float:left;
	/*width:535px; old version for share buttons */
	max-width:960px;
 	color:#000;
	text-align:left;
	padding:12px 0 0 5px;
}

h2 { 
	margin:0;
	padding:0;
	font-size:28px;
}

.social-bar {
	float:right;
	/*width:430px; old version for share buttons */
	height:50px;
	padding:0;
}
.socialbar_horizontal {
	float:right; 
	margin:18px 0 0 0;
}
.fb_like {  
  	overflow: hidden;
  	width: 90px;
  	float: left;
}

.twitter {
	float:left;
	width:110px;	
}

.gplus {
	float:left; 
	width:90px;	
}

.pinit {
	float:left; 
	width:80px;	
	text-align:left;
}

.game {
	clear:both;
	margin:0px auto;
	max-width:960px;
	padding:10px 5px 20px 5px;
	background-color:#000;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	overflow:hidden;
}

#check-for-flash {display:none;}

/* HTML Preroll Splash Screen */
button#playButtonPreroll {
  margin:0 auto;
  width: 300px;
  height: 60px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  border: 0;
  cursor: pointer;
  position:relative;
  z-index:4;
  background-color: #0066cc;
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#63b1ff),color-stop(1,#0066cc));
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  box-shadow: inset 0 -2px #22303f;
}
#mainContainer {
  position: relative;
  width: 960px;
}
#content, #adContainer {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  /*height: 600px;*/
  background-color:#000;
  text-align:left;
}
#contentElement {
  width: 100%;
  /*height: 600px;*/
  overflow: hidden;
}
#splashScreen {
  background: #609;
  background: -webkit-linear-gradient(#a0f, #609);
  background: -o-linear-gradient(#a0f, #609);
  background: -moz-linear-gradient(#a0f, #609);
  background: linear-gradient(#a0f, #609);
  position:absolute;
  z-index:2;
  width:100%;
  text-align:center;
}
#hideMsg {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	padding: 20px 10px;
	font-size:13px;
}	
.playButtonwrap {
	width:300px;
	height:250px;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.prerollGameLogo {
	padding:5px 0 15px 0;
}
.prerollGameLogo img{
display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 8px;
    border: solid;
    border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
    border-width: 1px 2px 2px 1px;
    background-color: #fff;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#prerollGameWrapper {
	text-align:center;
	display:none;
}
#prerollGameWrapperfoo {
	text-align:center;
	display:none;
}
#loadingScreen {
	background: url(/images/ajax-loader.gif) no-repeat center center;
    width:960px;
	display:none;
	position:absolute;	
}

.below-game, .below-game-catpage {
	margin:0px auto;
	/* overflow:auto; removed 9/7 */ 
	max-width:970px;
	padding:15px 0 0 0;
	/* added 9/7 */
	display: flex;
    justify-content: space-between;
}

.below-game-scroller {
    width: 100%;
    overflow: hidden;
	padding: 15px 0 0 0;
}

.below-game-scroller iframe {padding:0;}

.top-coloring-pages-scroller iframe {padding:0 0 10px 0;}

.below-game-left {
	/* margin:0px auto; removed 9/7 */ 
	/* float:left; removed 9/7 */ 
	max-width:650px;
	padding:0;
}

.gameinfo-outer{
	margin:0px auto;
	background-color:#CCC;
	max-width:650px;
	padding:0 0 15px 0;
	overflow:auto;
	-moz-border-radius: 5px;
 	border-radius: 5px;
}

.gameinfo-inner{
	margin:0px auto;
	padding:15px;
	/*font-size:13px;*/
}

.gameinfo-inner img{
	/* This centers the image */
 	display: block;
 	margin-left: auto;
 	margin-right: auto;
 
	/* This adds the border */
 	padding:8px;
 	border:solid;
 	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
 	border-width: 1px 2px 2px 1px;
 	background-color:#fff;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
}

.gameinfo-innerleft{;
	float:left;
	width:195px;
}

.PGMobile img{
	padding:0;
	border:none;
}

.PGMobileQR {
	background-color:#e3ff00;
	width:175px;
	margin:0 auto;
	padding:0 0 5px 0;
	-moz-border-radius: 5px;
 	border-radius: 5px;	
}

.PGMobile {padding:15px 0 0 0;}

#qrcode {
	width:90px;
	height:90px;
	padding:10px;
	background-color:#fff;
	margin:0 auto;
	-moz-border-radius: 5px;
 	border-radius: 5px;	
}

.addthis_32x32_style {
	padding-left:7px;
}

.gameinfo-innerright{
	float:right;
	max-width:400px;
	text-align:left;
	padding:15px 10px;
	background:#FFFFFF;
	-moz-border-radius: 5px;
 	border-radius: 5px;
}

.gameinfo-innerright a{
	text-decoration:none;
	color:#0066cc;	
}

.gameinfo-innerright a:hover{
	text-decoration:underline;
	color:#0066cc;
}

h3.h3-gametitle {padding:0; margin:0;}

.gameinfo-title {
	/*font-size:13px;*/
	color:#EB2E83;
	font-weight:bold;	
}

.below-gameinfo {
	margin:0px auto;
	overflow:auto;
	max-width:650px;
	padding:20px 0 20px 0;
	background-color:#ccc;
	-moz-border-radius: 5px;
 	border-radius: 5px;
}

.AD300x250-wrapper {
	float:left;
	width:310px;
	min-height:250px;
	padding:0 0 0 15px;
}

.AD300x250-wrapper-vertical {
	float:left;
	width:300px;
	min-height:260px;
	padding:0 0 0 15px;
}

.AD300x250 {
	/*float:left;*/
	width:300px;
	height:250px;
	margin:0 auto;
}

.AD-label300x250 {
	float:right;
	background-image:url(/images/AD_label728.png);
	width:10px;
	height:90px;
}

.featured300x250 {
	float:right;
	padding:0 15px 0 0;
}

.box650-outer {
	margin:0px auto;
	background-color:#EEE;
	max-width:648px;
	padding:0;
	overflow:hidden;
	border:1px solid #609;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box650-inner-title {
	background-color:#609;
	padding:5px 10px;
	text-align:left;
}

.box650-inner {
	height:auto;
	padding:15px 0 5px 0;
}

.box650-inner-title h3 {
	padding:0;
	margin:0;
	font-size:14px;
	color:#FFF;
	font-weight:bold;
}

.box650-innerCol {
	height:auto;
	padding:10px;
	font-size:14px;
	width:304px;
	float:left;
	text-align:left;
}

.box650-innerCol a{
	text-decoration:none;
	color:#0066cc;
}

.box650-innerCol a:hover{
	text-decoration:underline;
	color:#0066cc;
}

.box650-innerCol img{
	margin-right:10px;
	border:none;
	float:left;
}

.box300x250-outer {
	margin:0px auto;
	background-color:#fff;
	width:298px;
	height:248px;
	padding:0;
	overflow:hidden;
	border:1px solid #609;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box300x250-inner-title {
	background-color:#609;
	padding:5px 10px;
	text-align:left;
}

.box300x250-inner {
	padding:0;
}

.box300x250-inner-title h3 {
	padding:0;
	margin:0;
	font-size:14px;
	color:#FFF;
}

.plugs_100x100 img{
	margin:0 2px;
}

.plugs_100x100_belowgame {
	text-align:center;
}
.plugs_100x100_belowgame img{
	margin:6px 2px 0 2px;
}

.box300-outer {
	margin:0 auto;
	background-color:#EEE;
	width:298px;
	padding:0;
	overflow:auto;
	border:1px solid #609;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.box300-inner-title {
	background-color:#609;
	padding:5px 10px;
	text-align:left;
}

.box300-inner {
	padding:10px;
	font-size:12px;
	font-color:#333;
	text-align:left;
}

.box300-inner a{
	text-decoration:none;
	color:#0066cc;
}

.box300-inner a:hover{
	text-decoration:underline;
	color:#0066cc;
}

.box300-inner-left {
	float:left;
	width:114px;
	height:70px;
}

.box300-inner-left img{
	border:2px solid #fff;
	width:100px;
	height:56px;
	margin-right:10px;
}

.box300-inner-title h3 {
	padding:0;
	margin:0;
	font-size:14px;
	color:#FFF;
}

.featured_title {
	padding-bottom:2px;
}

.featured_title a{
	font-weight:bold;
	text-decoration:none;
	color:#0066cc;
}

.featured_title a:hover{
	font-weight:bold;
	text-decoration:underline;
}

.below-game-right {
	/* margin:0px auto;	removed 9/7 */ 
	/* float:right;	removed 9/7 */ 
	width:300px;
	padding:0;
}

.below-game-slot, .below-top100-plug, .below-top100-plug-no-top-3-rect {
	padding-bottom:15px;
	overflow-y:auto;
	overflow-x:hidden;
}

.below-game-slot-medrect {
	padding-bottom:15px;
	min-height:260px;
}

.promobar {
	padding-bottom:10px;
}

.AD160x600-wrapper {
	float:left;
	width:170px;
	height:600px;
}

.AD160x600 {
	float:left;
	width:160px;
	height:600px;
	overflow:hidden;
}

.AD-label160x600 {
	float:right;
	background-image:url(/images/AD_label728.png);
	width:10px;
	height:90px;
}

.AD300x600-wrapper {
	float:left;
	width:300px;
	height:auto;
	text-align:left;
	/*position: relative;*/
}

.AD300x600 {
	/*float:left;*/
	width:300px;
	height:auto;
}

.AD120x600 {
	float:right;
	width:120px;
	height:600px;
}

.footer-wrapper {
	padding:5px;
}

.footer-content {
	max-width:990px;
	overflow:auto;
}

.show_hide-title {
	margin:0 auto;
	max-width:980px;
	background-color:#609;
	padding:14px 5px 14px 5px;
	font-size:14px;
	overflow:auto;
}

.show_hide-title h3 {
	padding:0 0 0 5px;
	margin:0;
	font-size:14px;
	color:#FFF;
}

.show_hide-title a:link {
 	color:#fff;
	font-weight:bold;
 	text-decoration:none;
}
 
.show_hide-title a:visited {
 	color:#fff;
	font-weight:bold;
 	text-decoration:none;
}
 
.show_hide-title a:hover {
 	color:#fff;
	font-weight:bold;
 	text-decoration:underline;
}

.show_hide-title-left {
	max-width:800px;
	float:left;
	text-align:left;
	padding:0 0 0 5px;
}

.show_hide-title-right {
	width:80px;
	float:right;
	text-align:right;
	padding:0 10px 0 0;
}

#slidingDiv, #slidingDiv_2{
	height:305px;
	background-color: #fff;
	border-bottom:5px solid #609;
	display:none;
}

.categoryColumn a:link {
 	color:#000;
	display: block;
	text-decoration:none;
}
 
.categoryColumn a:visited {
 	color:#000;
	display: block;
	text-decoration:none;
}
 
.categoryColumn a:hover {
 	color:#000;
	display: block;
	text-decoration:underline;
}

.categoryColumn {
	padding:0;
	margin:2px;
	width:160px;	
	list-style-type: none;
	font-size:14px;
	font-weight:bold;
	float:left;
}

.categoryColumn li {
	padding:5px 5px 5px 10px;
	float:left;
	margin:2px;
	width: 146px; 
	text-align:left;
}

.shaded {
	background: #eee;
}

.shadedDark {
	background: #e5d7ec;
}

.footermenu_part {
	margin: 0 auto; 
	max-width:980px; 
	height:42px; 
	background-color:#609; 
	padding:5px;
}

.footermenu_part_left {
	float:left; 
	max-width:770px; 
	font-size: 14px;
	padding: 0 0 0 9px;
}

.footermenu_part_inner {
	margin: 0 auto; 
	max-width:980px; 
	height:42px; 
	background-color:#609; 
	padding:5px;
	font-size: 14px;
	text-align:center;
	display: flex;
    justify-content: center;
}

.footermenu_part_left ul {
	padding:0; 
}

.footermenu_part_inner ul {
	padding:14px 0 0 0; 
	margin:0;
	list-style:none;
}

.footermenu_part_left li {
	float:left; 
	margin:14px 22px 0 0; 
	font-weight:bold; 
	color:#FFF; 
	list-style:none;
}

.footermenu_part_inner li {
	display:inline; 
	font-weight:bold; 
	color:#FFF; 
	list-style:none;
	padding:0 15px;
}

.footermenu_part_left li a {
	color:#FFF; 
	display:block; 
	text-decoration:none;
}

.footermenu_part_inner li a {
	color:#FFF; 
	text-decoration:none;
}

.footermenu_part_left li a:hover, .footermenu_part_inner li a:hover{
	color:#FFFF00;
	text-decoration:none;
}

.footermenu_part_right {
	float:right; 
	width:195px; 
	margin:5px 0 0 0;
}

.bottom_linkbox {
	margin:0 auto;
	padding:5px 0 0 0;
	max-width:970px;
	text-align:left;
	overflow:hidden;
	border-top:3px dotted #609;
	border-bottom:3px dotted #609;
}

.linkbox_title {
	padding-top:10px;
	font-weight:bold;
	font-size:14px;	
	color:#000;	
}

.linkbox_nested ul{
	max-width:970px;
	font-size:13px;	
}

.linkbox_nested ul{
	list-style-type: none;
	margin: 0 auto;
	padding:10px 0 15px 0;
}

.columnA {
	width:151px;
	float:left;
	padding:0 0 0 10px;
}

.columnB {
	width:152px;
	float:left;
	padding:0 0 0 10px;	
}

.linkbox_nested a:link {
 	color:#000;
	text-decoration:none;
}
 
.linkbox_nested a:visited {
 	color:#000;
	text-decoration:none;
}
 
.linkbox_nested a:hover {
 	color:#000;
	text-decoration:underline;
}

.siteblurb {
	padding:20px;
	float:left;
	font-size:13px;
	text-align:left;
	width:455px;
}
.siteblurb a{
 	color:#000;
}

.siteblurbTitle {
	font-weight:bold;
}

.bottomlinks2 {
	display: flex;
  	justify-content: center;
}

.bottomlinks2 ul{
	/*padding:0 0 10px 20px;*/
	margin:0;
	font-size:13px;
	list-style: none;
	padding-left: 0;
	text-align:center;
}

.bottomlinks2 li{
 	display: inline-block;
	padding: 0 15px;
}

.bottomlinks2 a:link {
 	color:#000;
	text-decoration:none;
}
 
.bottomlinks2 a:visited {
 	color:#000;
	text-decoration:none;
}
 
.bottomlinks2 a:hover {
 	color:#000;
	text-decoration:underline;
}
.copyright-wrapper {padding:20px 10px;}
.copyright {
	font-size:13px;
	/*padding:20px 0 5px 0;*/
	padding-bottom: 10px;
	margin:0 auto;
	color:#333;
}
.bottom-spacer {
	height:20px; /*footer ad 40px - no footer ad set back to 20px */
	max-width:1000px;	
}

/* content pages */
.featuredgame {
	clear:both;
	background-color:#eee;
	margin: 0px auto;
	max-width:970px;
	height:260px;
	padding:0;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}
.outer_frame {
	max-width:650px;
	background-color:#e5e5e5;
	overflow:hidden;
	padding:5px;
}
.outer_gamecat_wrap {
	max-width:638px;
	margin:0 auto;
	background-color:#e5e5e5;
	border:1px solid #e5e5e5;
	overflow:hidden;
}
.gamecat_wrap {
	width:297px;
	float:left;
	height:114px;
	border:1px solid #e5e5e5;
	background-color:#fff;
	text-align:left;
	padding:10px;
	font-size:13px;
}
.gamecat_wrap:hover {
	background:#FFC;
}
.gamecat_wrap img{
	width:133px;
	height:75px;
	margin:0 15px 0 0;
	-moz-box-shadow: 5px 5px 2px #999;
	-webkit-box-shadow: 5px 5px 2px #999;
 	box-shadow: 5px 5px 2px #999;
	float:left;
	border:1px solid #000;
}
.toppick {
	background-image:url(/images/toppick.png);
	width:297px;
	float:left;
	height:114px;
	border:1px solid #e5e5e5;
	background-color:#eee;
	text-align:left;
	padding:10px;
	font-size:13px;
}
.toppick img{
	width:133px;
	height:75px;
	margin:5px 15px 0 0;
	-moz-box-shadow: 5px 5px 2px #999;
	-webkit-box-shadow: 5px 5px 2px #999;
 	box-shadow: 5px 5px 2px #999;
	float:left;
	border:1px solid #000;
}
.related_section {
	background-image:url(/images/related_section.png);
	background-repeat:no-repeat;
	width:297px;
	float:left;
	height:114px;
	border:1px solid #e5e5e5;
	background-color: #eee;
	text-align:left;
	padding:10px;
	font-size:13px;
}
.related_section img{
	width:133px;
	height:75px;
	margin:5px 15px 0 0;
	-moz-box-shadow: 5px 5px 2px #999;
	-webkit-box-shadow: 5px 5px 2px #999;
 	box-shadow: 5px 5px 2px #999;
	float:left;
	border:1px solid #000;
}
.gamecat_wrap300x250 {
	width:317px;
	height:260px;
	float:left;
	border:1px solid #e5e5e5;
	padding:4px 0 5px 0;
	background-color:#eee;
}
.AD-label300x250-horizontal {
	/* float:left; */
	background-image:url(/images/AD_label300x250.png);
	width:90px;
	height:10px;
	margin: 0 auto;
}
.AD-label300x250-horizontal-top100 {
	float:left;
	background-image:url(/images/AD_label300x250.png);
	width:90px;
	height:10px;
	margin-top:-10px;
}
.featuredgame-inner {
	float:left;
	max-width:640px;
	height:250px;
	padding:0 5px 0 10px;
	border-right:3px dotted #999;
}
.featuredgame-left {
	float:left;
	width:640px;
	height:250px;
	background-image:url(/images/featuredgames-bg.png);
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.featuredgame-title {
	max-width:600px;
	padding:15px 0 10px 20px;
	text-align:left;
	text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
}
.featuredgame-innerleft {
	margin:0 auto;
	width:225px;
	float:left;
}
.featuredlogo img {
	/* This centers the image */
 	display: block;
 	margin-left: auto;
 	margin-right: auto;
 
	/* This adds the border */
 	padding:8px;
 	border:solid;
 	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
 	border-width: 1px 2px 2px 1px;
 	background-color:#fff;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
}
.featuredgame-innerright {
	margin:0 auto;
	width:377px;
	height:170px;
	float:left;
	background-color:white;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
	text-align:left;
}
.playnow {
	padding:8px 0 0 0;
	border:none;
	width:225px;
	float:left;
}
.featuredgame-right {
	float:left;
	width:280px;
	text-transform:uppercase;
	padding:10px 0 10px 10px;
	text-align:left;
	font-weight:bold;
	font-size:14px;
}
.featuredgame-AD300x250 {
	float:left;
	width:300px;
	text-transform:uppercase;
	padding:0 0 0 5px;
}
.featuredgame-AD300x250-adjusted {
	float:left;
	width:300px;
	text-transform:uppercase;
	padding:0 0 0 5px;
	margin-top:-10px;
}
.featuredgame-AD300x250-adjusted-top100 {
	float:left;
	width:300px;
	text-transform:uppercase;
	padding:0 0 0 5px;
}
.categorypage-moregames {
	float:left;
	padding:0 0 0 3px;
	width:304px;
}
.categorypage-moregames-inner {
	float:left;
	width:152px;
}
.categorypage-moregames-inner img {
	/* This centers the image */
 	display: block;
 	margin-left: auto;
 	margin-right: auto;
 
	/* This adds the border */
 	padding:8px;
 	border:solid;
 	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
 	border-width: 1px 2px 2px 1px;
 	background-color:#fff;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
}
.page-numbers {
	margin:5px 10px 0 10px;
	font-size:13px;
}
.moretext {
	clear:both; 
	text-align:left; 
	padding:5px 20px 10px 20px;	
}
.moretext a {
	font-weight: bold;
    text-decoration: none;
    color: #0066cc;
}
.moretext a:hover { text-decoration: underline;}
.embedcode {
	max-width:644px;
	background-color:#609;
	padding:0 0 20px 6px;
	text-align:left;
	-moz-border-radius: 5px;
 	border-radius: 5px;
}
.title-embedcode {
	font-size:14px;
	color:#fff;
	font-weight:bold;
	padding:5px;
}
.title-embedcode a{
	font-size:14px;
	color:#FF0;
	font-weight:bold;
}
.spacer {
	height:15px;
}
.pagelink{font-size:18px; font-weight:bold; color:black; text-decoration:none; text-align:center; width:26px; height:22px; padding:4px 7px; position:relative; top:-10px; margin:0px 2px;}

.pagelink:hover{background:#FFF; color:#0066CC; text-decoration:none;}

.page-numbers span.active{
	background:#FFF;
	font-size:18px; 
	font-weight:bold;
	text-align:center; 
	width:26px; 
	height:22px; 
	padding:4px 7px; 
	position:relative; 
	top:-10px; 
	margin:0px 2px;
	color:#0066CC;
}
.accordion {
   margin: 50px;   
   dt, dd {
      padding: 10px;
      border: 1px solid black;
      border-bottom: 0; 
      &:last-of-type {
        border-bottom: 1px solid black; 
      }
      a {
        display: block;
        color: black;
        font-weight: bold;
      }
   }
  dd {
     border-top: 0; 
     font-size: 12px;
     &:last-of-type {
       border-top: 1px solid white;
       position: relative;
       top: -1px;
     }
  }
}
.text {
	font-size:14px;
	text-align:left;
	padding:0 5px 5px 5px;
}
.VWplug {
	background-color:#eee;
	-moz-border-radius: 5px;
 	border-radius: 5px;
	max-width:500px;
	overflow:auto;
	margin:0 auto;
	font-size:14px;
}
.red {
	color:red;
}
.gametips {
	background-color:#fff;
	text-align:left;
	padding:5px;
	overflow:auto;
}
.gametips-title {
	font-size:20px;
	font-weight:bold;
	padding:0 0 10px 0;
}
.gametips-playbox {
	padding:25px; border:dashed #CCC; overflow:auto; text-align:center; margin:35px 15px 15px 15px;	
}
.gametips-image {
	float:left; width:185px; height:99px;	
}
.gametips-playnow {
	padding:29px 0 0 0; float:right;	
}
.affiliate-wrapper {
	max-width:400px; padding:10px 0 0 0;
}
.affiliate-image {
	float:left; padding:10px 10px 0 0;
}
.affiliate-text {
	float:left; padding:10px 0 0 0;
}
.affiliate-text img{
	padding:0;
	border:none;
}
.recipecat_wrap {
	width:297px;
	float:left;
	height:114px;
	border:1px solid #e5e5e5;
	background-color:#fff;
	text-align:left;
	padding:10px;
	font-size:13px;
}
.recipecat_wrap:hover {
	background:#FFC;
}
.recipecat_wrap img{
	width:138px;
	height:100px;
	margin:0 15px 0 0;
	-moz-box-shadow: 5px 5px 2px #999;
	-webkit-box-shadow: 5px 5px 2px #999;
 	box-shadow: 5px 5px 2px #999;
	float:left;
	border:1px solid #000;
}
.bottom-right-spacer {
	width:300px;
	height:15px;
	overflow:auto;
}
.box300x250-inner-title a, .box650-inner-title a {
	color:#FFF; 
	display:block; 
	text-decoration:none;
}

.box300x250-inner-title a:hover, .box650-inner-title a:hover {
	color:#FFFF00;
	text-decoration:none;
}
.featuredgame-right a {
	color:#000; 
	display:block; 
	text-decoration:none;
}

.featuredgame-right a:hover {
	color:red;
	text-decoration:none;
}
.VWprivacy a {
	color:#fff; 
	text-decoration:none;	
}
.VWprivacy {
	font-size:12px;
	color:#fff;
	padding-top:20px;
	max-width:900px;
}
.privacy {
	text-align:left; 
	padding:5px;
	background-color:#fff;
}
.privacy a{
	text-decoration:none;
	color:#0066cc;
}

.privacy a:hover{
	text-decoration:underline;
}

table.privacypartners {
	max-width:575px;
	border-collapse:collapse;
	border:#000 1px solid;
}

table.privacypartners td {
	border:#000 1px solid;
	padding:3px;
}
.tablewrapper {
 margin: auto;
 max-width: 575px;;
 }
.grade_bar_list {list-style-type:none; width:640px; padding:0; margin:0;}
.grade_bar_list_item {float:left; width:160px; padding:8px 0; margin:0;}
.grade_bar_list_item a{color:#000; font-weight:bold; text-decoration:none;}
.grade_bar_list_item a:hover{color:#609; font-weight:bold; text-decoration:none;}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

a.alert_white {color:#fff;}

/* Fix expanding GLAM */
div#div-gpt-ad-1329923729211-1 {
    position: absolute;
    z-index: 30;
}

/* GamePlay Overlay */
.overlay {width:100%; position:absolute; z-index:1; top:50%; left:0; margin-top: -310px;/* half of #content height*/}
.overlay-inside {width:1700px; margin:0 auto; position:fixed; left:50%; margin-left: -850px;}
.overlay-inside-left {width:310px; height:619px; float:left; text-align:right;}
.overlay-inside-right {width:310px; height:619px; float:right; text-align:left;}
.gpt-overlay-left, .gpt-overlay-right, .gpt-overlay-left-xl, .gpt-overlay-right-xl {padding:5px; background-color:#fff; display:none; text-align:center; color:#666; font-size:9px; font-weight:bold; position:relative; z-index:100; width:auto; height:auto; height:609px;}
#gpt-overlay-left:empty {display: none;}


/* CSS for Scrolling Sticky Ad */
div#stickyWrap970x90.ROS {
   min-height:100px;
}
nav.StickyTopAd {
    /* min-height: 100px; */
	background-color:white;
	width: 990px;
	padding-bottom: 5px;
}
.sticky, .sticky2, .sticky3 {
    position: fixed;
    top:0;
}
div#stickyWrap970x90.Homepage {
    /* height:270px */
	min-height:110px;
}
nav.StickyTopAd.Homepage {
    /* height:270px */
	/* height:110px; */
	background-color:white;
	width: 990px;
}
div#stickyWrap300x600slot1.ROS, div#stickyWrap300x600slot2.ROS {
    height:625px;
}
nav.Sticky300x600AdSlot1, nav.Sticky300x600AdSlot2 {
    height: 625px;
}
.stickyWrapper1200 {height:1200px;}

#div-gpt-ad-1329923729211-2 {/*width:970px;*/ display:inline-block;}

/* new */
/* Holidays Section */
table.holiday{
	border:1px solid black;
	background-color:#F9F9F9;
	margin:auto;
	text-align:center;
	font-size:15px;
}
table.holiday td {
	border:1px solid #999;
	padding:2px;	
}
table.holiday th {
	border:1px solid #999;
	background-color: #ffffcc;
	padding:2px;
}
.gamecat-title {
	padding:0 0 3px 0;
	text-align:left;
	text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
}
.pins {
  width: 202px;
  margin: 2px;
  float: left;
}
.pins img {
	/* This centers the image */
 	display: block;

	/* This adds the border */
 	padding:8px;
 	border:solid;
 	border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
 	border-width: 1px 2px 2px 1px;
 	background-color:#fff;
 	-moz-border-radius: 5px;
 	border-radius: 5px;
}
.pin_container {
	width:618px;
	padding-bottom:10px;
}
.gamecat-title-pins {
	padding:10px 0 5px 10px;
	text-align:left;
	text-transform: uppercase;
	font-weight:bold;
	font-size:14px;
}
.holiday_videowrap {
	width:636px;
	margin: 0 auto;
	text-align:center;
	padding-bottom:10px;
}
.video_description {
	text-transform:none;
	font-weight:normal;
	font-size:14px;
}
.featured_title {
	padding-bottom:2px;
	font-weight:bold;
	text-decoration:none;
	color:#0066cc;
}
.holidaycat_wrap, .holidaycat_wrap_nohover {
	width:616px;
	float:left;
	border:1px solid #e5e5e5;
	background-color:#fff;
	text-align:left;
	padding:10px;
	/* font-size:14px; */
}
.holidaycat_wrap:hover, .holidayhalfcat_wrap:hover {
	background:#FFC;
}
.holidaycat_wrap img, .holidayhalfcat_wrap img, .holidaycat_wrap_nohover img, .holidayhalfcat_wrap_nohover img, .holiday_wrapaddiv img{
	margin:0 15px 7px 0;
	-moz-box-shadow: 5px 5px 2px #999;
	-webkit-box-shadow: 5px 5px 2px #999;
 	box-shadow: 5px 5px 2px #999;
	float:left;
	border:1px solid #000;
}
.holidayhalfcat_wrap, .holidayhalfcat_wrap_nohover {
	width:297px;
	min-height:250px;
	float:left;
	border:1px solid #e5e5e5;
	background-color:#fff;
	text-align:left;
	padding:10px;
	/*font-size:14px;*/
}
.holidaycat_wrap_pinterest {
	width:636px;
	float:left;
	border:1px solid #e5e5e5;
	background-color:#fff;
	text-align:left;
	font-size:14px;
	padding:0;
}
.holidaycat_wrap300x250 {
	width:301px;
	height:260px;
	float:left;
	border:1px solid #e5e5e5;
	padding:5px 8px;
	background-color:#eee;
	margin:-10px 10px 0 -10px;
}
.holiday_wrapaddiv {
	background-color:#fff;
	text-align:left;
	border:1px solid #e5e5e5;
	padding:10px;
	font-size:14px;
	
}

.holidaylinks ul {
	padding:0;
	margin:0;	
}
.holidaylinks {
	width:616px;
	float:left;
	border:1px solid #e5e5e5;
	background-color:#fff;
	text-align:left;
	padding:10px 10px 0 10px;
	font-size:16px;
}

.holidaylinks a{
	text-decoration:none;
	color:#0066cc;
	font-weight:bold;
}
.holidaylinks a:hover{
	text-decoration:underline;
}
.show_at_1005 {display:none;}

#removevarMobileVer{
	display:none;
}
.toggleDesktopMobile {padding-top:10px; font-size: 13px;}

.floatLeft {float:left;}

.AD-break-jokes {
    clear: both;
    padding: 10px;
}
.pinThis {display:none;}

/* Link Printable Word Search Puzzles to GamePlay pages */
.LinktoWordSearchPuzzlesContainer {margin:0 auto; display:inline-block; padding:20px 0 16px 0;}
.LinktoWordSearchPuzzlesContainer-textdiv {color:#fff; display: inline-block; vertical-align:middle; padding:0 15px 0 0; font-size:18px;}
.LinktoWordSearchPuzzlesContainer-textdiv a{text-decoration:none; color: #fff;}
.LinktoWordSearchPuzzlesContainer-textdiv a:hover{text-decoration:underline;}
.LinktoWordSearchPuzzlesContainer-imgdiv {display:inline-block; vertical-align:middle;}

/* Joke of the Day */
.jokes300x100 {width:298px; height:98px; background-color:#006; margin:0 auto; cursor: pointer; border:1px #000 solid; font-weight:bold; position: relative; display: flex; justify-content:center; font-family: 'Questrial', sans-serif;}
.jokes640x90 {width:638px; height:88px; background-color:#006; margin:0 auto; cursor: pointer; border:1px #000 solid; font-weight:bold; position: relative; display: flex;justify-content:center; font-family: 'Questrial', sans-serif;}    
.JokeOfTheDayWrapper {width:638px; height:148px; background-color:#006; margin:0 auto; border:1px #000 solid; font-weight:bold; position: relative; display: flex; justify-content:center;}
.jokes490x150 {width:488px; height:148px; background-color:#006; margin:0 auto; font-weight:bold; position: relative; display: flex; justify-content:center; font-family: 'Questrial', sans-serif;}
.jokes549x88 {width:549px; height:88px; background-color:#006; margin:0 auto; font-weight:bold; position: relative; display: flex; justify-content:center; font-family: 'Questrial', sans-serif;}     
.jokes300x100-frame {background-color:#fff; position: absolute; bottom: 0; padding:5px; border-top:1px #000 solid; border-right:1px #000 solid; border-left:1px #000 solid; font-size:12px;}
.jokes300x100-wrapper {padding:10px; font-size:18px; color:#fff; width:100%;}
.Monday-gradient {background-color:#33C; background-image: url("/2_pg/jokeOfTheDay/images/monday-gradient.png");}
.Tuesday-gradient {background-color:#f21286; background-image: url("/2_pg/jokeOfTheDay/images/tuesday-gradient.png");}
.Wednesday-gradient {background-color:#f14c06; background-image: url("/2_pg/jokeOfTheDay/images/wednesday-gradient.png");}
.Thursday-gradient {background-color:#026e82; background-image: url("/2_pg/jokeOfTheDay/images/thursday-gradient.png");}
.Friday-gradient {background-color:#007237; background-image: url("/2_pg/jokeOfTheDay/images/friday-gradient.png");}
.Saturday-gradient {background-color:#582877; background-image: url("/2_pg/jokeOfTheDay/images/saturday-gradient.png");}
.Sunday-gradient {background-color:#2287b4; background-image: url("/2_pg/jokeOfTheDay/images/sunday-gradient.png");}
.Monday_animal {border-right:#000 solid 1px; width:149px; height:148px; float:left; background-image: url("/2_pg/jokeOfTheDay/images/Monday.png"); background-color: #33C;}
.Tuesday_animal {border-right:#000 solid 1px; width:149px; float:left; background-image: url("/2_pg/jokeOfTheDay/images/Tuesday.png"); background-color: #33C;}
.Wednesday_animal {border-right:#000 solid 1px; width:149px; float:left; background-image: url("/2_pg/jokeOfTheDay/images/Wednesday.png"); background-color: #33C;}
.Thursday_animal {border-right:#000 solid 1px; width:149px; float:left; background-image: url("/2_pg/jokeOfTheDay/images/Thursday.png"); background-color: #33C;}
.Friday_animal {border-right:#000 solid 1px; width:149px; float:left; background-image: url("/2_pg/jokeOfTheDay/images/Friday.png"); background-color: #33C;}
.Saturday_animal {border-right:#000 solid 1px; width:149px; float:left; background-image: url("/2_pg/jokeOfTheDay/images/Saturday.png"); background-color: #33C;}
.Sunday_animal {border-right:#000 solid 1px; width:149px; float:left; background-image: url("/2_pg/jokeOfTheDay/images/Sunday.png"); background-color: #33C;}
.small {width:88px; height:88px; background-size: 88px 88px;}
.pad20 {padding:20px;}

/* Cookie Consent PopUp Dialog */
#gdpr-cookie-message {
    margin:0;
    position: fixed;
    right: 30px;
    bottom: 30px;
    max-width: 375px;
    background-color: #000;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.25);
    margin-left: 30px;
    font-family: system-ui;
	box-sizing: border-box;
	z-index:2;
}
#gdpr-cookie-message h4 {
	margin:0;
    color: #cc00ff;
    font-family: 'Quicksand', sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message h5 {
	margin:0;
    color: #cc00ff;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 10px;
}
#gdpr-cookie-message p, #gdpr-cookie-message ul {
    padding: 0;
    margin: 0;
    border: none;
	margin-bottom: 20px;
    color: white;
    font-size: 15px;
    line-height: 1.5em;
}
#gdpr-cookie-message p:last-child {
    padding: 0;
    margin: 0;
    border: none;
    margin-bottom: 0;
    text-align: right;
}
#gdpr-cookie-message li {
	margin:0;
    width: 49%;
    display: inline-block;
}
#gdpr-cookie-message a {
	margin:0;
    color: #cc00ff;
    text-decoration: none;
    font-size: 15px;
    padding-bottom: 2px;
    border-bottom: 1px dotted rgba(255,255,255,0.75);
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message a:hover {
    color: white;
    border-bottom-color: #cc00ff;
    transition: all 0.3s ease-in;
}
#gdpr-cookie-message button,
button#ihavecookiesBtn {
	margin:0;
    border: none;
    background: #cc00ff;
    color: white;
    font-family: 'Quicksand', sans-serif;
    font-size: 15px;
    padding: 7px;
    border-radius: 3px;
    margin-left: 15px;
    cursor: pointer;
    transition: all 0.3s ease-in;
	line-height: inherit;
}
#gdpr-cookie-message button:hover {
    background: white;
    color: #cc00ff;
    transition: all 0.3s ease-in;
}
button#gdpr-cookie-advanced {
    background: white;
    color: #cc00ff;
}
#gdpr-cookie-message button:disabled {
    opacity: 0.3;
}
#gdpr-cookie-message input[type="checkbox"] {
    float: none;
    margin-top: 0;
    margin-right: 5px;
}
#gdpr-cookie-message p {display:block;}

/* Hide broken Flash Games - Jan 2021*/
.hideFlashGames {display:none;}

@media (min-width:1700px) {
	.gpt-overlay-left-xl, .gpt-overlay-right-xl {display:inline-block;}
	.top-plug {display:none;}
}
@media only screen and (max-width:1699px) {
	.gpt-overlay-left, .gpt-overlay-right {display:inline-block;}
	.below-top100-plug {display:none;}	
}
@media only screen and (max-width: 1419px) {
	.gpt-overlay-left, .gpt-overlay-right {display:none;}
}
@media screen and (min-width: 1024px) {
  #setvarDesktopVer, #removevarMobileVer{
  display:none;
  }
}
@media only screen and (max-width: 1005px) {
	.topads-inner-top-3-rect {display:none;}
	.breadcrumb {padding:15px 6px 0 6px;}
	.header-lower {display:none;}
	.top-coloring-pages-scroller {display:none;}
	.topads-inner {padding:0; max-width:inherit;}
	.topads {padding:0}
	.below-game, .below-game-catpage {display: block; justify-content: center;}
	.below-game-catpage {padding:0;}
	.overlay, .overlay-inside {display:none;}
	.below-game-left {max-width:none;}
	.below-game-scroller {width:80%; margin:0 auto;}
	.promobar {width: 650px; margin: 0 auto;}
	.AD300x600-wrapper {display:none;}
	.below-game-right {display:none;}
	.siteblurb {width:auto;}
	.bottom_linkbox {display:none;}
	.below-top100-plug-no-top-3-rect {display:none;}
	.title-social-bar-wrapper {padding:0;}
	.outer_frame, .outer_gamecat_wrap, .outer_printcat_wrap {max-width:none; width:100%; box-sizing: border-box; padding:0;}
	.holidaycat_wrap, .holidaycat_wrap_nohover, .holidaycat_wrap_pinterest {width:100%; box-sizing: border-box; font-size:initial;}
	.holidayhalfcat_wrap, .holidayhalfcat_wrap_nohover {width:auto; float:none; overflow:auto; min-height:initial;}
	.gamecat_wrap, .related_section {min-height:114px; height:auto; width:100%; box-sizing: border-box; font-size:initial;}
	.printcatwrap3 {width: 33.33%; box-sizing: border-box;}
	.printcatwrap3 img {width:155px;}
	.hide_at_1005 {display:none;}
	.show_at_1005 {display:block;}
}
@media only screen and (max-width: 969px) {
	#div-gpt-ad-1329923729211-2 {width:100%;}
	nav.StickyTopAd {width:100%;}
}
@media only screen and (max-width: 767px) {
	.header-wrap-right {display:none;}
	.header {display: flex; justify-content: center; align-items: center;}
	.hide_on_phones {display:none;}
}
@media only screen and (max-width: 727px) {
	nav.StickyTopAd {height:auto;}
	div#stickyWrap970x90.ROS {height:auto;}
}
@media only screen and (max-width: 656px) {
	.featured300x250 {float:none; padding:0;}
	.AD300x250-wrapper {float:none; width:300px; margin:0 auto; padding:0 0 20px 0;}
	.JokeOfTheDayWrapper, .jokes490x150 {width:auto;} 
}
@media only screen and (max-width: 649px) {
	.promobar {display: none;}
}
@media only screen and (max-width: 636px) {
	.hide_at_636 {display:none;}
	.box650-outer {display:none;}
	.printcatwrap3 {width: 50%; box-sizing: border-box; height:275px;}
	.Monday_animal, .Tuesday_animal, .Wednesday_animal, .Thursday_animal, .Friday_animal, .Saturday_animal, .Sunday_animal {display:none;}
	.jokes490x150 {width:100%;}
}